install_amd

classic Classic list List threaded Threaded
2 messages Options
ilyn ilyn
Reply | Threaded
Open this post in threaded view
|

install_amd

Hi, I previously had created my Apache Ignite ODBC driver by running this
from apache-ignite-2.7-bin\platforms\cpp\odbc\install and it worked without
issue.  I just downloaded apache-ignite-2.7.5-bin so wanted to recreate the
odbc driver.  I uninstalled the previously installed Apache Ignite driver,
and tried to run this.  When i run this I receive the following message -
error: 64-bit driver is not specified. Call format: install_amd64
abs_path_to_64_bit_driver [abs_path_to_32_bit_driver]
Any idea what happened? I was previously able to uninstall/reinstall when I
migrated from 2.6 to 2.7 without issue.

Thanks in advance!



--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/
Igor Sapego-1 Igor Sapego-1
Reply | Threaded
Open this post in threaded view
|

Re: install_amd

Hi,

There is probably some error in the call, if you'd give me an example of how you call
the script I could try to help you. But why don't you use an msi installer? It is easier
and more reliable way to install ODBC driver on windows.

Best Regards,
Igor


On Wed, Jul 3, 2019 at 5:28 PM ilyn <[hidden email]> wrote:
Hi, I previously had created my Apache Ignite ODBC driver by running this
from apache-ignite-2.7-bin\platforms\cpp\odbc\install and it worked without
issue.  I just downloaded apache-ignite-2.7.5-bin so wanted to recreate the
odbc driver.  I uninstalled the previously installed Apache Ignite driver,
and tried to run this.  When i run this I receive the following message -
error: 64-bit driver is not specified. Call format: install_amd64
abs_path_to_64_bit_driver [abs_path_to_32_bit_driver]
Any idea what happened? I was previously able to uninstall/reinstall when I
migrated from 2.6 to 2.7 without issue.

Thanks in advance!



--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/